From: Shengjing Zhu <zhsj@debian.org>
Date: Sun, 10 Oct 2021 18:48:39 +0800
Subject: Add v2.ErrCgroupDeleted back

---
 v2/errors.go | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/v2/errors.go b/v2/errors.go
index eeae362..5dc19f9 100644
--- a/v2/errors.go
+++ b/v2/errors.go
@@ -18,9 +18,12 @@ package v2
 
 import (
 	"errors"
+
+	"github.com/containerd/cgroups"
 )
 
 var (
 	ErrInvalidFormat    = errors.New("cgroups: parsing file with invalid format failed")
 	ErrInvalidGroupPath = errors.New("cgroups: invalid group path")
+	ErrCgroupDeleted    = cgroups.ErrCgroupDeleted
 )
